<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte da Cimbre </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Esposende ,  Vila Chï¿½ ,  Aldeia de Cima <span>,  030615 </span><br></br><span><strong>Latitude: </strong> 512,7 </span><span>, <strong>Longitude: </strong> 148 </span><span>, <strong>Altitude: </strong> 250m </span><br></br><br></br><span><strong>Descrição: </strong> Monumento megalï¿½tico </span><br></br><span><strong>Acessos: </strong>No fim do lugar da Aldeia de Cima, a seguir ï¿½ Travessa da Serra, no terceiro
         caminho carreteiro do lado esquerdo. </span><br></br><br></br>Pequeno cabeï¿½o a Norte do Monte da Cerca, com excelente visibilidade para o
      vale do ribeiro do Peralta. <br></br><br></br><span><strong>DESARQ: </strong>Trata-se de um monumento megalï¿½tico bem perceptï¿½vel na paisagem, com cï¿½mara
         e corredor indiferenciado e coberto por um tumulus com couraï¿½a lï¿½tica. Numa
         limpeza efectuada no imï¿½vel, por C. A. B. Almeida, recolheram-se alguns
         fragmentos de cerï¿½mica, uma base de fundo plano, de fabrico a torno e uma
         espiral de prata. V. Jorge (1980: 21) classifica estas peï¿½as como do Bronze
         Inicial. As datas de radiocarbono obtidas para a mamoa 1 de Outeiro de Gregos, em
         Baiï¿½o, onde apareceu uma peï¿½a
         semelhante, admitem uma cronologia da 1ï¿½ metade do IIï¿½ milï¿½nio A.C.
         ï¿½ de registar a presenï¿½a de um possï¿½vel povoado monumentalizado, com uma
         muralha ciclï¿½pica, que rodeia um recinto de cerca de 60m de diï¿½metro, no
         Monte de Cerca, a poucas dezenas de metros para Sul. A densa vegetaï¿½ï¿½o
         arbï¿½rea e arbustiva que cobre a jazida nï¿½o permitiu recolher material de
         superfï¿½cie passï¿½vel de integraï¿½ï¿½o cronolï¿½gica, nas diferentes prospecï¿½ï¿½es
         aï¿½
         efectuadas. </span><br></br><br></br><span><strong>INTERP: </strong>Monumento Megalï¿½tico, construï¿½do ou reutilizado na Idade do Bronze.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu Municipal de Esposende.</span><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA C.A.B. (1982b) O castro de S. Lourenï¿½o, Vila Chï¿½ - Esposende,
         Boletim Cultural de Esposende, 2, Esposende pp. 43-46 </span><br></br><span><strong>BIBLIO: </strong> JORGE V. (1980) Escavaï¿½ï¿½o da mamoa 1 de Outeiro de Gregos. Serra da
         Aboboreira, Baiï¿½o, Portugï¿½lia, (N/S), est.XVI,1; 1982:444-445. </span><br></br><br></br><span><strong>AUTOR: </strong> Ana M.S. Bettencourt </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>